local fn = _gn(0xB0B7DF5CB876FF5E)
--- ```
-- NativeDB Introduced: v3407
-- ```
-- Prevents the plane from exploding when taking body damage if the inflictor is an AI-controlled vehicle. Only works for planes.
function Global.SetDisableExplodeFromBodyDamageReceivedByAiVehicle(plane, disable)
	return fn(plane, disable)
end
